Programming Guide

Contents

Simulation Prerequisites

To use the FPGA simulation flow, you must download the following prerequisite software:
  • FPGA add-on for Intel® Custom Platforms using Intel® Quartus® software 21.2 package. You can download this package from the Intel® oneAPI Base Toolkit download page.
  • Compatible simulation software, which includes Questa*-Intel® FPGA Edition and Questa*-Intel® FPGA Starter Edition. You can obtain them from the Download Center for FPGAs.
    • The Questa*-Intel® FPGA Edition requires a license. However, Questa*-Intel® FPGA Starter Edition is free, but requires a zero cost license. For additional details, refer to the Intel FPGA Software Installation and Licensing.
    • You can also use your own licensed version of Siemens* EDA ModelSim* SE or Siemens* EDA Questa Advanced Simulator software. For information about all ModelSim* and Questa* software versions that your Intel® Quartus® Prime Pro Edition software supports, refer to the EDA Interface Information section of the
      Intel® Quartus® Prime Pro Edition: <version_number> Software and Device Support Release Notes
      .
    • On Linux systems, you must install Red Hat* development tools to work with Questa*-Intel® FPGA Edition and Questa*-Intel® FPGA Starter Edition software.

Product and Performance Information

1

Performance varies by use, configuration and other factors. Learn more at www.Intel.com/PerformanceIndex.